/*

Theme Name: 24 Hour Website: New Service Theme
Theme URI: https://24hourwebsite.com.au/
Author: WiredLANs
Author URI: https://wiredlans.com.au/
Description: Service Theme
Version: 1.0.3
Template: x-new

*/

/* Fonts */
@font-face {
    font-family: 'GeomanistLight';
    src: url('fonts/GeomanistLight/geomanist-light.eot'); /* IE9 Compat Modes */
    src: url('fonts/GeomanistLight/geomanist-light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/GeomanistLight/geomanist-light.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/GeomanistLight/geomanist-light.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/GeomanistLight/geomanist-light.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('fonts/GeomanistLight/geomanist-light.svg#Geomanist-Light') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'CabinMedium';
    src: url('fonts/CabinMedium/Cabin-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/CabinMedium/Cabin-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/CabinMedium/Cabin-Medium.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/CabinMedium/Cabin-Medium.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/CabinMedium/Cabin-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('fonts/CabinMedium/Cabin-Medium.svg#Cabin-Medium') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'CabinRegular';
    src: url('fonts/CabinRegular/Cabin-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/CabinRegular/Cabin-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/CabinRegular/Cabin-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/CabinRegular/Cabin-Regular.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/CabinRegular/Cabin-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('fonts/CabinRegular/Cabin-Regular.svg#Cabin-Regular') format('svg'); /* Legacy iOS */
}

.geomanist-light {
    font-family: 'GeomanistLight', sans-serif;
}
.cabin-medium {
    font-family: 'CabinMedium', sans-serif;
}
.cabin-regular {
    font-family: 'CabinRegular', sans-serif;
}

/*@font-face {*/
    /*font-family: 'GeomanistRegular';*/
    /*src: url('fonts/GeomanistRegular/geomanist-regular.eot'); !* IE9 Compat Modes *!*/
    /*src: url('fonts/GeomanistRegular/geomanist-regular.eot?#iefix') format('embedded-opentype'), !* IE6-IE8 *!*/
    /*url('fonts/GeomanistRegular/geomanist-regular.woff2') format('woff2'), !* Super Modern Browsers *!*/
    /*url('fonts/GeomanistRegular/geomanist-regular.woff') format('woff'), !* Pretty Modern Browsers *!*/
    /*url('fonts/GeomanistRegular/geomanist-regular.ttf')  format('truetype'), !* Safari, Android, iOS *!*/
    /*url('fonts/GeomanistRegular/geomanist-regular.svg#Geomanist-Regular') format('svg'); !* Legacy iOS *!*/
/*}*/
/*@font-face {*/
    /*font-family: 'GeomanistMedium';*/
    /*src: url('fonts/GeomanistMedium/geomanist-medium.eot'); !* IE9 Compat Modes *!*/
    /*src: url('fonts/GeomanistMedium/geomanist-medium.eot?#iefix') format('embedded-opentype'), !* IE6-IE8 *!*/
    /*url('fonts/GeomanistMedium/geomanist-medium.woff2') format('woff2'), !* Super Modern Browsers *!*/
    /*url('fonts/GeomanistMedium/geomanist-medium.woff') format('woff'), !* Pretty Modern Browsers *!*/
    /*url('fonts/GeomanistMedium/geomanist-medium.ttf')  format('truetype'), !* Safari, Android, iOS *!*/
    /*url('fonts/GeomanistMedium/geomanist-medium.svg#Geomanist-Medium') format('svg'); !* Legacy iOS *!*/
/*}*/
/*@font-face {*/
    /*font-family: 'Miso';*/
    /*src: url('fonts/Miso/miso.eot'); !* IE9 Compat Modes *!*/
    /*src: url('fonts/Miso/miso.eot?#iefix') format('embedded-opentype'), !* IE6-IE8 *!*/
    /*url('fonts/Miso/miso.woff2') format('woff2'), !* Super Modern Browsers *!*/
    /*url('fonts/Miso/miso.woff') format('woff'), !* Pretty Modern Browsers *!*/
    /*url('fonts/Miso/miso.ttf')  format('truetype'), !* Safari, Android, iOS *!*/
    /*url('fonts/Miso/miso.svg#Miso') format('svg'); !* Legacy iOS *!*/
/*}*/
/*@font-face {*/
    /*font-family: 'MisoBold';*/
    /*src: url('fonts/MisoBold/miso-bold.eot'); !* IE9 Compat Modes *!*/
    /*src: url('fonts/MisoBold/miso-bold.eot?#iefix') format('embedded-opentype'), !* IE6-IE8 *!*/
    /*url('fonts/MisoBold/miso-bold.woff2') format('woff2'), !* Super Modern Browsers *!*/
    /*url('fonts/MisoBold/miso-bold.woff') format('woff'), !* Pretty Modern Browsers *!*/
    /*url('fonts/MisoBold/miso-bold.ttf')  format('truetype'), !* Safari, Android, iOS *!*/
    /*url('fonts/MisoBold/miso-bold.svg#Miso-Light') format('svg'); !* Legacy iOS *!*/
/*}*/
/*@font-face {*/
    /*font-family: 'MisoLight';*/
    /*src: url('fonts/MisoLight/miso-light.eot'); !* IE9 Compat Modes *!*/
    /*src: url('fonts/MisoLight/miso-light.eot?#iefix') format('embedded-opentype'), !* IE6-IE8 *!*/
    /*url('fonts/MisoLight/miso-light.woff2') format('woff2'), !* Super Modern Browsers *!*/
    /*url('fonts/MisoLight/miso-light.woff') format('woff'), !* Pretty Modern Browsers *!*/
    /*url('fonts/MisoLight/miso-light.ttf')  format('truetype'), !* Safari, Android, iOS *!*/
    /*url('fonts/MisoLight/miso-light.svg#Miso-Light') format('svg'); !* Legacy iOS *!*/
/*}*/


/* Force vertical scrollbar */
html {
    overflow-y: scroll;
}
h1, h2, h3, h4, h5 {
    margin-top: 0;
}

/* General */
body, body input, body button, body select, body textarea, body footer, body #cs-content {
    font-family: "CabinRegular", sans-serif;
    font-size: 17px;
    font-weight: normal;
}
body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
    font-family: "CabinMedium", sans-serif;
    font-weight: normal;
}
body .entry-header, body .entry-content {
    font-size: 18px;
}
h1, h1.cabin-medium {
    font-size: 54px;
    font-weight: normal;
    padding-bottom: 6px;
    display: inline-block;
}
a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
    outline: none !important;
    outline-offset: 0 !important;
    box-shadow: none;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.vtop {
    display: inline-block;
    vertical-align: top;
    float: none;
}
.hidden-section {
    display: none;
}
.center-text {
    text-align: center;
}
body a,
body h1 a:hover,
body h2 a:hover,
body h3 a:hover,
body h4 a:hover,
body h5 a:hover,
body h6 a:hover,
body .x-topbar .p-info a:hover,
body .x-breadcrumb-wrap a:hover,
body .widget ul li a:hover,
body .widget ol li a:hover,
body .widget.widget_text ul li a,
body .widget.widget_text ol li a,
body .widget_nav_menu .current-menu-item > a,
body .x-widgetbar .widget ul li a:hover,
body .x-accordion-heading .x-accordion-toggle:hover,
body .x-comment-author a:hover, .x-comment-time:hover,
body .x-recent-posts a:hover .h-recent-posts {
    outline: none !important;
    outline-offset: 0 !important;
    box-shadow: none;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    text-decoration: none;
}

/* Header */
.twentyfourhoursite-header .x-navbar-wrap .x-navbar a#x-btn-navbar {
    margin-top: 25px;
}
.twentyfourhoursite-header .x-navbar-wrap .x-navbar a:focus,
.twentyfourhoursite-header .x-navbar-wrap .x-navbar a:hover {
    opacity: 1 !important;
}
header .x-navbar .x-nav-wrap .x-nav > li > a {
    font-family: "CabinRegular", sans-serif;
}
header.twentyfourhoursite-header a.x-brand.img.img-responsive {
    margin-top: 0;
}
header.twentyfourhoursite-header a.x-brand.img.img-responsive img {
    padding: 10px;
    max-height: 100px;
    width: auto;
}
.header-contact-details {
    position: relative;
    z-index: 99;
}
.header-contact-details a {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.header-contact {
    display: inline-block;
    float: right;
    line-height: 43px;
    padding-bottom: 0;
    padding-right: 8px;
    margin: 0;
    font-size: 15px;
}
.header-social {
    display: inline-block;
    float: right;
    line-height: 43px;
    padding-bottom: 0;
    margin: 0;
    font-size: 25px;
    padding-left: 2px;
}
.header-address-details {
    display: none !important;
    float: left;
}
.header-address p {
    line-height: 43px;
    padding-bottom: 0;
    margin: 0;
    font-size: 15px;
}
.header-address-details br {
    display: none;
}
.header-address-details .additional-info {
    display: none;
}
.x-btn-navbar:focus,
.x-btn-navbar:hover {
    text-decoration: none;
}
.fixed-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
body .x-btn-widgetbar.collapsed {
    display: none !important;
}

/* Banner */
#section-banner {
    margin-bottom: -37px !important;
}
#section-banner .x-column .rev_slider_wrapper .rev_slider {
    margin-top: 0 !important;
}
#section-banner .tp-loader {
    display: none !important;
}
body #cs-content #section-banner p:nth-of-type(1){
    display: none;
}
/* newly added */
body .x-navbar .desktop .x-nav > li.current-menu-item > a {
    color: #272727;
    box-shadow: none;
}
/* Services */
.icon-services-link:focus,
.icon-services-link:hover {
    text-decoration: none;
}
.icon-services-link h2 {
    font-size: 24px;
    font-family: "CabinRegular", sans-serif;
    margin-top: 14px;
}
.icon-services {
    display: block;
    width: 100%;
    font-size: 69px;
    text-align: center;
    min-height: 114px;
    line-height: 114px;
    max-width: 114px;
    margin: 0 auto;
}
#services h1 {
    margin-bottom: 50px;
}
.column-text-service {
    min-height: 318px;
    border-radius: 10px;
    margin-left: 42px;
    width: calc(100% - 84px) !important;
}
.text-service {
    transition: height 3s, opacity 0.3s;
    opacity: 0;
}
.text-service.collapse.in {
    opacity: 1;
}
.icon-services-link {
    margin-bottom: 18px;
    display: block;
}
.icon-services-link + p {
    display: none;
}
.icon-services-link-1 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service {
    opacity: 0;
    height: 0 !important;
}
.icon-services-link-1 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service1 {
    opacity: 1;
    height: auto !important;
    min-height: 456px !important;
}
.icon-services-link-2 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service {
    opacity: 0;
    height: 0 !important;
}
.icon-services-link-2 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service2 {
    opacity: 1;
    height: auto !important;
    min-height: 456px !important;
}
.icon-services-link-3 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service {
    opacity: 0;
    height: 0 !important;
}
.icon-services-link-3 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service3 {
    opacity: 1;
    height: auto !important;
    min-height: 456px !important;
}
.icon-services-link-4 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service {
    opacity: 0;
    height: 0 !important;
}
.icon-services-link-4 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service4 {
    opacity: 1;
    height: auto !important;
    min-height: 456px !important;
}
.icon-services-link-5 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service {
    opacity: 0;
    height: 0 !important;
}
.icon-services-link-5 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service5 {
    opacity: 1;
    height: auto !important;
    min-height: 456px !important;
}
.icon-services-link-6 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service {
    opacity: 0;
    height: 0 !important;
}
.icon-services-link-6 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service6 {
    opacity: 1;
    height: auto !important;
    min-height: 456px !important;
}
.icon-services-link-7 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service {
    opacity: 0;
    height: 0 !important;
}
.icon-services-link-7 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service7 {
    opacity: 1;
    height: auto !important;
    min-height: 456px !important;
}
.icon-services-link-8 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service {
    opacity: 0;
    height: 0 !important;
}
.icon-services-link-8 + p + .shape-triangle + .service-detail-row.collapse.in .text-service.text-service8 {
    opacity: 1;
    height: auto !important;
    min-height: 456px !important;
}
/* Speed up transition */
.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .15s ease;
    -o-transition: height .15s ease;
    transition: height .15s ease;
}

.text-service h3 {
    font-size: 24px;
}
.text-service p {
    text-align: left;
}
.text-service img {
    margin-bottom: 8px;
}
.icon-services {
    border-radius: 50% 50%;
}
.shape-triangle {
    display: none;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 15px 20px 15px;
    position: relative;
    left: calc(50% - 15px);
}
.column-text-service .container {
    width: 100% !important;
    padding: 0;
}
.show-block-767 {
    display: none;
}

/* Clients */
#clients {
    text-align: center;
}
#clients .x-block-grid-item p {
    margin: 0 0 0.7em;
}
#clients h1 {
    margin-bottom: 50px;
}
#clients img.client-logo {
    /*max-width: 150px;*/
    max-width: 225px;
    width: 100%;
    display: inline-block;
    margin: 14px;
    padding: 7px;

    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

#clients img.client-logo:focus,
#clients img.client-logo:hover {
    -webkit-filter: none; /* Safari 6.0 - 9.0 */
    filter: none;
}
#clients .img-partner {
    border-radius: 50%;
}

/* About Us */
#about .profile-circle {
    border-radius: 50%;
    border: 20px solid #ffffff;
    background-color: #ffffff;
}
#about h1.cabin-medium {
    margin-bottom: 70px;
}
#about .shoutout {
    font-size: 20px;
    text-align: center;
}
#about {
    color: #414042;
}
#about p {
    text-align: justify;
}
#about img.feature-img {
    border-radius: 5px;
}
#about .background-colour-block {
    height: 163px;
    position: absolute;
    top: 360px;
    z-index: 0;
    left: -50%;
    width: 200%;
}
#about .background-colour-block-overlay {
    height: 163px;
    position: absolute;
    top: 360px;
    z-index: 0;
    left: 50%;
    width: 52%;
    display: none;
}
#about .column-profile {
    text-align: center;
}

/* Testimonials Section */
#testimonials {
    padding-bottom: 20px;
}
.section-client-reviews h1.top-heading {
    font-size: 36px;
}
.page-id-113 .section-client-reviews {
    background-color: #ffffff !important;
}
.section-client-reviews .divider {
    font-family: "MisoBold", sans-serif;
    font-size: 42px;
    line-height: 10px;
    color: #f7600d;
    position: relative;
    top: 8px;
}
.section-client-reviews .reviews-slider,#cs-content .section-client-reviews .reviews-slider {
    min-height: 240px;
    border: none;
    padding: 2.5%;
    background: transparent;
    box-shadow: none;
}
.section-client-reviews .flex-direction-nav, #cs-content .section-client-reviews .flex-direction-nav {
    top: unset;
    bottom: 0;
    position: absolute;
    left: calc(50% - 46px);
}
.section-client-reviews .review {
    font-size: 18px;
    font-style: italic;
}
.section-client-reviews .review-author {
    text-transform: uppercase;
    font-size: 20px;
    padding-top: 14px;
}
.section-client-reviews .x-icon-chevron-left,
.section-client-reviews .x-icon-chevron-right {
    position: relative;
    top: -1px;
    left: -1px;
}
#cs-content .section-client-reviews .flex-direction-nav a,.section-client-reviews .flex-direction-nav a {
    border-radius: 50%;
    background: transparent !important;
    color: #000000;
    border: 2px solid #000000;
    text-decoration: none !important;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.section-client-reviews .flex-viewport {
    min-height: 150px;
}
.section-client-reviews .flex-viewport p,
.section-client-reviews .flex-viewport .review {
    display: inline-block;
    max-width: 724px;
}

/* Contact Us */
#contact input.wpcf7-submit {
    width: 100%;
    outline: none !important;
    outline-offset: 0 !important;
    border: 0;
    text-transform: uppercase;
    box-shadow: none;
    text-shadow: none;
    font-family: "CabinMedium",sans-serif;
    font-size: 17px;
    height: 44px;
    vertical-align: middle;
}
#contact input.wpcf7-submit:focus,
#contact input.wpcf7-submit:hover {
    opacity: 0.7;
}
#contact label {
    margin-bottom: 0;
    height: 46px;
}
.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7-recaptcha + noscript + .wpcf7-not-valid-tip {
    display: inline;
    position: relative;
    top: 0 !important;
    left: 0 !important;
}
.wpcf7-response-output {
    margin: 0 0 23px !important;
}
.ajax-loader {
    opacity: 0;
    background: #ffffff;
    padding: 3px;
    border-radius: 3px;
    margin-top: 6px;
}
.ajax-loader.is-active {
    opacity: 1;
}
.ajax-loader.is-active::before {
    font-family: "FontAwesome", sans-serif;
    color: #222222;
    content: "\f110";
}
#contact .message-label {
    height: auto;
}
#contact .top-label {
    margin-top: -38px;
}
#contact .icon-footer {
    font-size: 50px;
    font-weight: normal;
    margin-top: 4px;
}
#contact .icon-footer-text {
    /*font-size: 18px;*/
    font-family: "Lato", sans-serif;
    font-size: 17px;
    font-weight: normal;
    word-break: break-word;
}
#contact .icon-footer-text p {
    margin-bottom: 6px;
}
#contact .footer-submit {
    margin-top: 9px;
    margin-bottom: 0;
}
#contact h1 {
    margin-bottom: 54px;
}
#contact .wrapper-contact-form {
    position: relative;
    top: 5px;
}
#contact form {
    max-width: 630px;
    margin: 0 auto;
    font-family: "Lato", sans-serif;
}
#contact .icon-footer-text {
    display: inline-block;
}
#contact .icon-footer {
    font-size: 50px;
}
#contact textarea {
    min-height: 247px;
}
#contact input,
#contact textarea {
    min-height: 42px;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
    font-family: "Lato", sans-serif;
}

/* Footer */
#footer-menu {
    /*display: none !important;*/
}
#footer-top {
    margin: 0;
    padding: 0;
    display: none !important;
}
#footer-bottom {
    padding-top: 25px;
    box-shadow: none;
    border-top: 0;
}
.footer-logo {
    margin-bottom: 15px;
}
.footer-contact-links {
    margin-top: 16px;
    margin-bottom: 0;
}
footer.x-colophon.bottom {
    border-top: none !important;
}

/* Colour Scheme */
body,
body input,
body button,
body select,
body textarea,
body footer,
body #cs-content {
    color: #4A484B;
}
body a,
body h1 a:hover,
body h2 a:hover,
body h3 a:hover,
body h4 a:hover,
body h5 a:hover,
body h6 a:hover,
body .x-topbar .p-info a:hover,
body .x-breadcrumb-wrap a:hover,
body .widget ul li a:hover,
body .widget ol li a:hover,
body .widget.widget_text ul li a,
body .widget.widget_text ol li a,
body .widget_nav_menu .current-menu-item > a,
body .x-widgetbar .widget ul li a:hover,
body .x-accordion-heading .x-accordion-toggle:hover,
body .x-comment-author a:hover, .x-comment-time:hover,
body .x-recent-posts a:hover .h-recent-posts {
    color: #ED1C24;
}
body a:hover,
body .widget.widget_text ul li a:hover,
body .widget.widget_text ol li a:hover,
body .x-twitter-widget ul li a:hover {
    color: #ED1C24;
    opacity: 0.7;
}
body .x-topbar .p-info,
body .x-topbar .p-info a,
body .x-navbar .desktop .x-nav > li > a,
body .x-navbar .desktop .sub-menu a, .x-navbar .mobile .x-nav li > a,
body .x-breadcrumb-wrap a, .x-breadcrumbs .delimiter {
    color: #4A484B;
}
body .x-navbar .desktop .x-nav > li > a:hover,
body .x-navbar .desktop .x-nav > .x-active > a,
body .x-navbar .desktop .x-nav > .current-menu-item > a,
body .x-navbar .desktop .sub-menu a:hover,
body .x-navbar .desktop .sub-menu .x-active > a,
body .x-navbar .desktop .sub-menu .current-menu-item > a,
body .x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,
body .x-navbar .mobile .x-nav li > a:hover, .x-navbar .mobile .x-nav .x-active > a,
body .x-navbar .mobile .x-nav .current-menu-item > a {
    color: #ED1C24;
}
body .x-navbar .desktop .x-nav > li > a:hover,
body .x-navbar .desktop .x-nav > .x-active > a,
body .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #ED1C24;
    outline: none !important;
    border: none !important;
}
.twentyfourhoursite-header .x-navbar {
    border-bottom: 2px solid #ED1C24;
}
.header-contact-details {
    background: #4A484B;
    /*border-top: 2px solid #ED1C24;*/
    color: #ffffff;
    -webkit-box-shadow: 0 8px 6px -6px #000000;
    -moz-box-shadow: 0 8px 6px -6px #000000;
    box-shadow: 0 5px 4px -6px #000000;
}
.header-contact-details a {
    color: #ffffff;
}
.header-contact-details a:focus,
.header-contact-details a:hover {
    color: #ffffff;
    text-decoration: none;
    opacity: 0.6;
}
h1.cabin-medium {
    color: #414042;
    border-bottom: 7px solid #ED1C24;
}
.icon-services {
    color: #ffffff;
    background: #4A484B;
}
.icon-services-link:focus .icon-services,
.icon-services-link:hover .icon-services,
.selected-service .icon-services {
    background: #ED1C24;
    color: #4A484B;
    opacity: 1;
}
.column-text-service {
    background: #e3e4e5;
}
.shape-triangle {
    border-color: transparent transparent #e3e4e5 transparent;
}
#about .shoutout {
    color: #ED1C24;
}
#about .background-colour-block {
    background: #e50824;
}
#about .background-colour-block-overlay {
    background: #ffffff;
}
#contact h1 {
    color: #ffffff;
}
#contact input,
#contact textarea {
    background: #49494b;
    border: 2px solid #ffffff;
    color: #E6E7E8;
}
#contact input[aria-invalid="true"],
#contact textarea[target="true"] {
    border: 2px solid #ED1C24;
}
#contact input.wpcf7-submit {
    background: #ED1C24;
    color: #ffffff;
}
#contact input::-webkit-input-placeholder,
#contact textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ffffff;
    opacity: 1 !important;
}
#contact input::-moz-placeholder,
#contact textarea::-moz-placeholder { /* Firefox 19+ */
    color: #ffffff;
    opacity: 1 !important;
}
#contact input:-ms-input-placeholder,
#contact textarea:-ms-input-placeholder { /* IE 10+ */
    color: #ffffff;
    opacity: 1 !important;
}
#contact input:-moz-placeholder,
#contact textarea:-moz-placeholder { /* Firefox 18- */
    color: #ffffff;
    opacity: 1 !important;
}
#contact .icon-footer {
    color: #ED1C24;
}
#contact .icon-footer-text {
    color: #ffffff;
}
.twentyfourhoursite-header li:last-of-type a span {
    color: #ED1C24;
}
ul#menu-footer-menu {
    display: inline-block;
}
ul#menu-footer-menu li{
   margin: 0;
}
ul#menu-footer-menu li a{
  font-size: 10px;
  letter-spacing: 0px;
}
div#footer-menu p {
    display: inline-block;
}
div#footer-menu p:after {
    content: " | ";
    color:red;
}
ul#menu-footer-menu li a:focus {
    color: #E3231D;
}
.wl-services.accordion .card {
  border: none;
  margin-bottom: 20px;
}
.wl-services.accordion .card .service-tab {
  text-align: center;
}
.wl-services.accordion .card .service-tab a {
  background: none;
  display: inline-block;
  width: auto;
  text-align: center;
  position: relative;
  text-decoration: none;
  color: #4A484B;
}
.wl-services.accordion .card .service-tab a[aria-expanded=true] i {
  background-color: #E3231D;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.wl-services.accordion .card .service-tab a i {
  font-size: 63px;
  color: #fff;
  background-color: #3B3A3B;
  border-radius: 100%;
  width: 120px;
  height: 120px;
  display: inline-block;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.wl-services.accordion .card .service-tab a i::before {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.wl-services.accordion .card .service-tab a .title {
  font-size: 23px;
  margin-top: 10px;
  white-space: normal;
}
.wl-services.accordion .card .collapsing,
.wl-services.accordion .card .collapse {
  background-color: #f3f3f3;
  border-radius: 5px;
}
.wl-services.accordion .card .collapsing .card-body,
.wl-services.accordion .card .collapse .card-body {
  color: #4A484B;
}
.wl-services.accordion .card .collapsing .card-body img,
.wl-services.accordion .card .collapse .card-body img {
  border-radius: 5px;
  margin-bottom: 20px;
}
.wl-services.accordion .card .collapsing .card-body ul,
.wl-services.accordion .card .collapse .card-body ul {
  list-style: none;
}
.wl-services.accordion .card .collapsing .card-body ul li,
.wl-services.accordion .card .collapse .card-body ul li {
  position: relative;
}
.wl-services.accordion .card .collapsing .card-body ul li::before,
.wl-services.accordion .card .collapse .card-body ul li::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #000;
  position: absolute;
  left: -20px;
  border-radius: 100%;
  top: 8px;
}
.wl-services.x-tabs-list {
  overflow: inherit!important;
}
.wl-services.x-tabs-list ul {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.wl-services.x-tabs-list ul li {
  margin-bottom: 13px;
  width: calc(100%/5);
}
.wl-services.x-tabs-list ul li:first-child button {
  margin-left: auto !important;
}
.wl-services.x-tabs-list ul li:last-child button {
  margin-right: auto !important;
}
.wl-services.x-tabs-list ul li button {
  background: none;
  width: 90%;
  text-align: center;
  margin-left: auto;
  margin-right: auto !important;
  -webkit-box-flex: 0;
  -ms-flex: none;
  flex: none;
  position: relative;
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
  -webkit-box-pack: baseline;
  -ms-flex-pack: baseline;
  justify-content: baseline;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-line-pack: center;
  align-content: center;
}
.wl-services.x-tabs-list ul li button i {
  font-size: 63px;
  color: #fff;
  background-color: #3b3a3b;
  border-radius: 100%;
  width: 120px;
  height: 120px;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.wl-services.x-tabs-list ul li button i::before {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.wl-services.x-tabs-list ul li button .title {
  font-size: 23px;
  margin-top: 10px;
  white-space: normal;
}
.wl-services.x-tabs-list ul li button.x-active i {
  background-color: #E3231D;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.wl-services.x-tabs-list ul li button.x-active::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #f3f3f3;
  bottom: -28px;
  margin: auto;
  left: 0;
  right: 0;
}
.wl-services.x-tabs-panels {
  background-color: #f3f3f3;
  border-radius: 5px;
  margin-top: 13px;
  margin-bottom: 13px;
}
.card-body{
  padding:2em;
}
.wl-services.x-tabs-panels .card-body {
  color: #4A484B;
}
.wl-services.x-tabs-panels .card-body img {
  border-radius: 5px;
}
.wl-services.x-tabs-panels .card-body ul {
  list-style: none;
}
.wl-services.x-tabs-panels .card-body ul li {
  position: relative;
}
.wl-services.x-tabs-panels .card-body ul li::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: #000;
  position: absolute;
  left: -20px;
  border-radius: 100%;
  top: 8px;
}
/* Media Queries */
@media only screen and (max-width : 330px) {
    #contact .icon-footer-text {
        font-size: 16px;
    }
}
@media only screen and (max-width : 360px) {
    header.twentyfourhoursite-header a.x-brand.img.img-responsive img {
        max-width: 200px;
    }
}
@media only screen and (max-width : 385px) {
    #about .background-colour-block {
        display: none;
    }
}
@media only screen and (max-width : 767px) {
    .header-address-details {
        display: block;
        width: 100%;
    }
    .header-social {
        float: left;
        display: block;
    }
    .header-contact {
        float: left;
        display: block;
    }
    .header-email-mobile {
        display: inline-block;
        float: left;
        line-height: 41px;
        padding-bottom: 0;
        margin: 0;
        font-size: 25px;
        padding-left: 5px;
    }
    .header-phone {
        display: inline-block;
        float: left;
        line-height: 43px;
        padding-bottom: 0;
        margin: 0;
        font-size: 24px;
        padding-left: 5px;
    }
    .column-text-service {
        padding: 15px !important;
    }
    .column-text-service {
        margin: 0;
        width: 100% !important;
    }
    #contact h1 {
        margin-bottom: 54px;
        font-size: 38px;
    }
    .hidden-767 {
        display: none !important;
    }
    .show-block-767 {
        display: block !important;
    }
}
@media only screen and (min-width : 768px) and (max-width: 906px) {
   .column-text-service {
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
   }
}
@media only screen and (min-width : 768px) {
    .flexbox-parent {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .flexbox-child-top {
        align-self: flex-start;
    }
    .flexbox-child-bottom {
        align-self: flex-end;
    }
    .shape-triangle.shape-visible {
        display: block;
    }
    .text-service h3 {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 0;
        margin-bottom: 10px;
        text-align: center;
    }
    .text-service p {
        padding-left: 15px;
        padding-right: 15px;
    }
    .text-service .col-sm-5 {
        min-height: 220px;
    }
    .text-service .col-sm-7 {
        width: 500px;
        min-height: 145px;
    }
    /*.column-profile {
        margin-top: 292px;
    }*/
    #about .background-colour-block-overlay {
        display: block;
    }
}
@media only screen and (min-width : 768px) and (max-width: 1230px) {
    .text-service .col-sm-7 {
        width: 262px;
        vertical-align: top;
    }
}
@media only screen and (min-width: 992px) {
    .header-address-details {
        display: inline-block !important;
    }
}
@media only screen and (max-width : 979px) {
    .hidden-small-dev {
        display: none !important;
    }
    #contact li.x-block-grid-item {
        margin: 0 auto !important;
        float: none !important;
    }
}
@media only screen and (min-width : 979px) {
    header.twentyfourhoursite-header #menu-main-menu a {
        font-size: 20px;
        text-transform: capitalize;
        height: 100px;
        line-height: 100px;
        margin: 0px 10px;
    }
}
@media only screen and (min-width: 980px) and (max-width: 1199px){
    header.twentyfourhoursite-header #menu-main-menu a {
        font-size: 13px;
    }
}
@media only screen and (min-width : 1020px) {
    body .service-icons-row .x-column.x-sm.x-1-4 {
        width: 14%;
    }
    body .service-icons-row .x-column.x-sm.x-1-4:first-child {
        /*margin-left: 13%;*/
    }
}
@media only screen and (min-width : 1100px) {
    .text-service p {
        width: 500px;
        display: block;
        margin: 0 auto;
    }
}
@media only screen and (min-width : 1300px) {
    .text-service .col-sm-7 {
        margin-left: 28px;
    }
}
@media only screen and (min-width : 1520px) {
    .wpcf7-not-valid-tip {
        display: inline;
        color: #ED1C24;
        position: relative;
        /*left: -137px;*/
        left: -171px;
        top: -33px;
    }
}
